html {
  height:100%;
  min-height: 100%;
  overflow: scroll;
  overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}
body {
  min-height: 100%;
  height:100%;
  margin:0;
}
iframe{
    width: 100%;
    border: 0;
    height:100%;
    min-height: 100%;
}
iframe::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
/* Optional: show position indicator in red */
iframe::-webkit-scrollbar-thumb {
    background: #FF0000;
}